//
//  LoginViewController.h
//  ifreeSampleObjC
//
//  Created by HeeJun Shin on 2022/06/30.
//  Copyright © 2022 ROWEM. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <ifreeauth/ifreeauth.h>
#import <ifreeauth/ifreeWebViewController.h>

NS_ASSUME_NONNULL_BEGIN

@protocol LoginViewControllerDelegate <NSObject>

- (void)loginInfo:(NSString*)strInfo;

@end

@interface LoginViewController : UIViewController<ifreeWebViewControllerDelegate>

@property (nonatomic, assign) NSObject<LoginViewControllerDelegate> *delegate;
@end

NS_ASSUME_NONNULL_END
