//
//  PassikeyWebViewController.h
//  PASSIKEYauth
//
//  Created by heejun on 07/05/2020.
//  Copyright © 2020 ROWEM. All rights reserved.
//

#import <ifreeauth/ifreeauth.h>
#import <ifreeauth/WebContainer.h>
NS_ASSUME_NONNULL_BEGIN

@protocol ifreeWebViewControllerDelegate <NSObject>

- (void)onCallback:(NSMutableDictionary *)successAuthValue withErrInfo:(NSMutableDictionary *)errInfo;

@end

@interface ifreeWebViewController : WebContainer
@property (nonatomic, assign) NSObject<ifreeWebViewControllerDelegate> *delegate;

-(void) resultProcess:(NSDictionary *)resultValue;
-(void) onCallback:(NSMutableDictionary *)resultValue;
@end

NS_ASSUME_NONNULL_END
